﻿body
{
    background-color: White;
    font-family: Arial, Verdana, Serif;
    font-size: 12px;
    line-height: 1.75em;
    margin: 0;
    color: Black;
}

p
{
    margin: 0.5em 0 1em 0;
}

h1, h2, h3, h4, h5
{
    color: #000000;
    margin: 0.5em 0 0.5em 0;
}

h1
{
    font-size: 2em;
    font-weight: normal;
    color: #60b8dd;
    border-bottom: 5px solid #f0f0f0;
    padding-bottom: 5px;
    margin: 0.5em 0 0.5em 0;
}

h2
{
   font-size: 24px;
   font-weight: bold;
}

h3
{
    font-size: 16px;
    font-weight: bold;
    background-color: #eeeeee;     
}

h4
{
    font-size: 15px;
    font-weight: bold;   
}

h5
{
    font-size: 1em;
    color: #000000;
    border-top: 1px solid #cccccc;
    text-transform: uppercase;
    background-color: #f0f0f0;
    padding: 2px 5px;
}

a
{
    color: #444444; /*#0066CC;*/
    text-decoration: underline;
}

a:hover, a:active
{
    color: #FF6600;
}

hr
{
    border-color: #cccccc;
    border-width: 1px 0 0 0;
    border-style: solid;
}

fieldset
{
    padding: 10px;
    border: 1px solid #cccccc;
    margin-bottom: 5px;
}

legend
{
    color: #000000;
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 5px;
}

ul, ol
{
    margin-left: 2em;
    padding-left: 0;
}


input[type=text], input[type=password], input[type=file], textarea, select
{
    border: 1px solid #cccccc;
    text-transform: uppercase;
    font-family: Courier New;
}

label
{  
    display: block;
}

label:after { content: ": " }